/**
 * Style SASS file
 * Author : Umanda Jayobandara/Nermala Sarathchandra
 * Date : 2016 - 05 - 05
**/
/** default SASS Load first **/
/** Load Mixin **/
/*==========  Mobile First Method  ==========*/
/* Custom, iPhone Retina */
/* Extra Small Devices, Phones */
/* Small Devices, Tablets */
/* Medium Devices, Desktops */
/* Large Devices, Wide Screens */
/*==========  Non-Mobile First Method  ==========*/
/* Large Devices, Wide Screens */
/* Medium Devices, Desktops */
/* Small Devices, Tablets */
/* Extra Small Devices, Phones */
/* Custom, iPhone Retina */
.contents-wrapper { background-image: url(/images/promotions/lenormand_day/body_bg.jpg); background-repeat: no-repeat; background-position: center top; }

/*.logo { background: url("/images/promotions/lenormand_day/logo.svg") no-repeat center center !important; height: 112px; display: block; }

.logo img { display: none; }*/
.videos-page-banner, .how-it-works-banner, .contact-form-wrapper .title-banner, .page-head-banner .inner-header, .loyalty-points-banner, .call-history-banner, .buy-credits-banner, .faq-banner { background-image: url(/images/promotions/lenormand_day/inner_banner.jpg); }

.videos-page-banner h1, .videos-page-banner h2 { color: #ffffff; }

.how-it-works-banner h1, .how-it-works-banner h2 { color: #ffffff; }

.contact-form-wrapper .title-banner h1, .contact-form-wrapper .title-banner h2 { color: #ffffff; }

.page-head-banner .inner-header h1, .page-head-banner .inner-header h2 { color: #ffffff; }

.loyalty-points-banner h1, .loyalty-points-banner h2 { color: #ffffff; }

.call-history-banner h1, .call-history-banner h2 { color: #ffffff; }

.buy-credits-banner h1, .buy-credits-banner h2 { color: #ffffff; }

.faq-banner h1, .faq-banner h2 { color: #ffffff; }

.banner-button-wrapper { width: auto; height: 38px; margin-top: 0; padding: 7px 13px; font-size: 16px; font-family: latobold; float: right; margin: -1px -2px 0; background-color: #6ba066; background-image: -webkit-gradient(linear, left top, left bottom, from(#6ba066), to(#4c8147)); background-image: -webkit-linear-gradient(top, #6ba066, #4c8147); background-image: -moz-linear-gradient(top, #6ba066, #4c8147); background-image: -ms-linear-gradient(top, #6ba066, #4c8147); background-image: -o-linear-gradient(top, #6ba066, #4c8147); background-image: linear-gradient(top, #6ba066, #4c8147); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#6ba066', endColorStr='#4c8147'); border-bottom-right-radius: 0; text-transform: uppercase; text-decoration: none; }

.banner-button-wrapper i { float: right; height: 12px; width: 7px; background-size: 400px auto; background-repeat: no-repeat; background-image: url("/images/icons/sprite.png"); background-position: 0 -248px; margin: 6px 0 0px 6px; }

.banner-button-wrapper a { color: #ffffff; text-decoration: none; }

.banner-button-wrapper:hover { background-color: #4c8147; background-image: -webkit-gradient(linear, left top, left bottom, from(#4c8147), to(#6ba066)); background-image: -webkit-linear-gradient(top, #4c8147, #6ba066); background-image: -moz-linear-gradient(top, #4c8147, #6ba066); background-image: -ms-linear-gradient(top, #4c8147, #6ba066); background-image: -o-linear-gradient(top, #4c8147, #6ba066); background-image: linear-gradient(top, #4c8147, #6ba066); filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#4c8147', endColorStr='#6ba066'); }

@media (max-width: 390px) { .how-it-works-banner, .contact-form-wrapper .title-banner, .loyalty-points-banner, .call-history-banner { padding-top: 10px !important; }
  .buy-credits-banner { padding-top: 0 !important; }
  .videos-page-banner, .faq-banner, .contact-form-wrapper .title-banner { padding-top: 15px !important; } }

@media (max-width: 767px) { .videos-page-banner, .how-it-works-banner, .contact-form-wrapper .title-banner, .page-head-banner .inner-header, .loyalty-points-banner, .call-history-banner, .buy-credits-banner, .faq-banner { height: 90px; }
  .videos-page-banner h2, .how-it-works-banner h2, .contact-form-wrapper .title-banner h2, .page-head-banner .inner-header h2, .loyalty-points-banner h2, .call-history-banner h2, .buy-credits-banner h2, .faq-banner h2 { /*vertical-align: top;*/ } }

/*.payment-steps-wrapper{*/
@media (max-width: 991px) { /*.logo { background: url("/images/promotions/lenormand_day/logo-mobile.svg") no-repeat center center !important; height: 55px; }*/
  .videos-page-banner, .how-it-works-banner, .inner-header.contact-banner, .page-head-banner .inner-header, .loyalty-points-banner, .call-history-banner, .buy-credits-banner, .faq-banner { background-image: url(/images/promotions/lenormand_day/inner_banner_mobile.jpg); background-position: center; }
  .inner-header { background-color: transparent !important; }
  .inner-header h1, .inner-header h2 { text-align: center; padding: 10px; font-size: 24px; }
  h1 { font-size: 24px !important; padding: 10px !important; text-align: center !important; } }
